import { UmbTreeLoadMoreButtonElement } from './tree-load-more-button.element.js';
export declare class UmbTreeLoadPrevButtonElement extends UmbTreeLoadMoreButtonElement {
    protected _dataMark: string;
    static readonly styles: import("lit").CSSResult[];
}
declare global {
    interface HTMLElementTagNameMap {
        'umb-tree-load-prev-button': UmbTreeLoadPrevButtonElement;
    }
}
